---
name: Janis Altherr
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/fullstack/">Fullstack
  Engineer, Plan:Knowledge</a>
reports_to: midhir
picture: janisaltherr.jpg
pronouns: he/him
pronunciation: yannis ult-hurr
linkedin:
gitlab: janis
division: engineering
departments:
- Engineering Function
- Development Department
- Dev Section
specialty: 'Plan: Knowledge'
expertise:
story:
projects:
  gitlab: reviewer frontend
  gitlab-pages: reviewer
